[SM-Grimoire-Bugs] [Bug 13510] subversion can't find /sbin/httpd nor an older Apache version

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Feb 16 13:54:05 EST 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13510





------- Additional Comments From eric at sandall.us  2007-02-16 12:54 -------
We can quickfix apache2 (either with a patch or just fixing our config.layout)
which will allow subversion to work, or we can find/write a patch to fix
autoconf (or revert autoconf to < 2.60) which will fix *all* packages that might
exhibit this problem.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list